expand 1.3
rel 1 14
mark 1 @
mark 2 x1y-1.5#1
mark 3 x2#2
mark 4 x1y1.5#3
mark 5 x-1y-3#2
mark 6 x1y-3#3
mark 7 y-1.5#2
mark 8 y-1.5#3
mark 20 x0.5y-3.5#2
mark 22 x+1y+2#2
mark 23 y-4.7#22
ltype 2 
draw #22 #23
ltype 0
photon #1 #2
photon #3 #4
draw #2 #3
gluon #5 #7
gluon #6 #8
draw #8 #7
fermion #7 #2
draw #2 #3
fermion #3 #8
relocate #20
label (a)
! 
mark 1 x5#1
mark 2 x1y-1.5#1
mark 3 x2#2
mark 4 x1y1.5#3
mark 5 x-1y-3#2
mark 6 x1y-3#3
mark 7 y-1.5#2
mark 8 y-1.5#3
mark 20 x0.5y-3.5#2
mark 22 x+1y+2#2
mark 23 y-4.7#22
ltype 2 
draw #22 #23
ltype 0
photon #1 #2
photon #3 #4
draw #2 #3
gluon #5 #7
gluon #6 #8
draw #8 #7
fermion #2 #7
draw #2 #3
fermion #8 #3
relocate #20
label (b)
! 
mark 1 x5#1
mark 2 x1y-1.5#1
mark 3 x2#2
mark 4 x1y1.5#3
mark 5 x-1y-3#2
mark 6 x1y-3#3
mark 7 y-1.5#2
mark 8 y-1.5#3
mark 20 x0.5y-3.5#2
mark 22 x+1y+2#2
mark 23 y-4.7#22
ltype 2 
draw #22 #23
ltype 0
photon #1 #2
photon #3 #4
draw #2 #8
gluon #5 #7
gluon #6 #8
draw #3 #7
fermion #7 #2
fermion #8 #3
relocate #20
label (c)
! 
mark 1 x5#1
mark 2 x1y-1.5#1
mark 3 x2#2
mark 4 x1y1.5#3
mark 5 x-1y-3#2
mark 6 x1y-3#3
mark 7 y-1.5#2
mark 8 y-1.5#3
mark 20 x0.5y-3.5#2
mark 22 x+1y+2#2
mark 23 y-4.7#22
ltype 2 
draw #22 #23
ltype 0
photon #1 #2
photon #3 #4
draw #2 #8
gluon #5 #7
gluon #6 #8
draw #3 #7
fermion #2 #7
fermion #3 #8
relocate #20
label (d)
! 
